## org.hibernate.ejb.criteria
Interface CriteriaQueryCompiler.RenderedCriteriaQuery

Enclosing class:
  CriteriaQueryCompiler

    public static interface CriteriaQueryCompiler.RenderedCriteriaQuery

Method Summary
`String` `getQueryString()`
`HibernateEntityManagerImplementor.Options.ResultMetadataValidator` `getResultMetadataValidator()`
`List<ValueHandlerFactory.ValueHandler>` `getValueHandlers()`

Method Detail

### getQueryString

    String getQueryString()

### getValueHandlers

    List<ValueHandlerFactory.ValueHandler> getValueHandlers()

### getResultMetadataValidator

    HibernateEntityManagerImplementor.Options.ResultMetadataValidator getResultMetadataValidator()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.